Subject: Graduation in Tahoe
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 08:56:27 -0800 (PST)

The semester is coming to a close and most of us are graduating.  A group of us are celebrating with a three-day weekend in a house on Lake Tahoe, Dec 14 - 16.  All are welcome to come, including families, significant others, and other students whose e-mail address I don't have.

What do you need to do?
Find other students that are interest in going (I know Florian and Anil are looking for housemates)
Find a house or lodging for the 2-3 nights
Let me know where you are staying and I will create a list and distribute so we can all connect up there.

If you want to stay in the vicinity, our house is located at:

Petrick House
Lakeview
3170 Meadowbrook Drive
Tahoe City, CA 

Sorry we can't fit you all in our house, but you should be able to find something on the web.  Try www.enjoytahoe.com.

Please forward to others that may be interested, and hope to see you up there!

-Jackie

Jacqueline Kelly
Treasury
Charles Schwab & Co, Inc
(415) 667-3915

Warning: All e-mail sent to or from this address will be received or otherwise  
recorded by the Charles Schwab corporate e-mail system and is subject to
archival, monitoring or review by, and/or disclosure to, someone other than the
recipient.